// http://ionicframework.com/docs/theming/
@import '~@ionic/angular/css/core.css';
@import '~@ionic/angular/css/normalize.css';
@import '~@ionic/angular/css/structure.css';
@import '~@ionic/angular/css/typography.css';
@import '~@ionic/angular/css/display.css';
@import '~@ionic/angular/css/padding.css';
@import '~@ionic/angular/css/float-elements.css';
@import '~@ionic/angular/css/text-alignment.css';
@import '~@ionic/angular/css/text-transformation.css';
@import '~@ionic/angular/css/flex-utils.css';
@import './theme/colors.scss';
@import './theme/fonts.scss';

//estilos compartidos
.ios, .md{
    ion-card{
        margin: 8px;
    } 
}

.error-message{
    color: var(--ion-color-danger);
}

.boton-cerrar{
    color: var(--ion-color-danger) !important;
}

ion-avatar.avatar-principal{
    width: 200px !important;  
    height: 200px !important;  
    max-width: 80px !important;  //any size
    max-height: 80px !important; //any size 
}